<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'uk', version '3.6'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Аналізований {$a->analysableid} не використовується: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Аналізований {$a->analysableid} недійсний для цієї цілі: {$a->result}';
$string['analysisinprogress'] = 'Досі аналізується попередня страта';
$string['analytics'] = 'Аналітика';
$string['analyticslogstore'] = 'Журнал подій, який використовується для аналітики';
$string['analyticslogstore_help'] = 'Журнал подій, який буде використовуватися API аналітики для зчитування активності користувачів';
$string['analyticssettings'] = 'Налаштування аналітики';
$string['defaultpredictionsprocessor'] = 'Процесор передбачень за замовчуванням';
$string['defaultpredictoroption'] = 'Процесор за замовчуванням ({$a})';
$string['disabledmodel'] = 'Модель з інвалідністю';
$string['erroralreadypredict'] = 'Файл {$a} уже використовувався для створення передбачень.';
$string['errorinvalidindicator'] = 'Недійсний індикатор {$a}';
$string['errornoindicators'] = 'Дана модель не має жодних індикаторів.';
$string['errornopredictresults'] = 'Немає результатів від процесора передбачень. Перевірте вміст вихідного каталогу для отримання додаткової інформації.';
$string['errornoroles'] = 'Ролі учня чи вчителя не визначені. Визначте їх на сторінці налаштувань аналітики.';
$string['errornotarget'] = 'Ця модель не має мети.';
$string['errorpredictionformat'] = 'Неправильний формат розрахунків прогнозу';
$string['errorpredictionnotfound'] = 'Прогноз не знайдено';
$string['errorpredictionsprocessor'] = 'Помилка процесора передбачення: {$a}';
$string['errorpredictwrongformat'] = 'Повернення процесора передбачення не може бути декодовано: "{$a}"';
$string['errorprocessornotready'] = 'Вибраний процесор передбачень не готовий: {$a}';
$string['errorunexistingmodel'] = 'Неіснуюча модель {$a}';
$string['errorunknownaction'] = 'Невідома дія';
$string['eventinsightsviewed'] = 'Переглянуто статистику';
$string['eventpredictionactionstarted'] = 'Розпочато процес прогнозування';
$string['modeloutputdir'] = 'Каталог виведення моделей';
$string['modeloutputdirinfo'] = 'Каталог, в якому обробники прогнозів зберігають всю оцінювану інформацію. Корисно для налагодження і досліджень.';
$string['modeltimelimit'] = 'Обмеження часу аналізу для моделі';
$string['modeltimelimitinfo'] = 'Цей параметр обмежує час, протягом якого кожна модель проводить аналіз вмісту сайту.';
$string['nocourses'] = 'Немає курсів для аналізу';
$string['nodata'] = 'Немає даних для аналізу';
$string['noevaluationbasedassumptions'] = 'Моделі, засновані на припущеннях, не можуть бути оцінені.';
$string['noinsights'] = 'Про статистику не повідомляється';
$string['noinsightsmodel'] = 'Ця модель не генерує ідей';
$string['nopredictionsyet'] = 'Прогнозів поки немає';
$string['noranges'] = 'Поки що немає прогнозів';
$string['notrainingbasedassumptions'] = 'Моделі, засновані на припущеннях, не потребують навчання';
$string['notuseful'] = 'Не корисно';
$string['novaliddata'] = 'Достовірних даних немає';
$string['novalidsamples'] = 'Немає дійсних зразків';
$string['onlycli'] = 'Запуск процесів аналітики тільки з командного рядка';
$string['onlycliinfo'] = 'Процеси аналітики, такі як моделі оцінки, алгоритми машинного навчання або отримання прогнозів, можуть бути досить тривалою. Вони будуть виконуватися як завдання cron. Їх також можна примусово запустити з командного рядка. Вимкніть цей параметр, якщо хочете, щоб керуючі вашого сайту могли запускати ці процеси вручну через веб-інтерфейс';
$string['predictionsprocessor'] = 'Оброблювач прогнозів';
$string['predictionsprocessor_help'] = 'Оброблювач прогнозів - це механізм машинного навчання, який обробляє набори даних, які генеруються шляхом обчислення показників і цілей моделей. Всі підготовлені алгоритми і прогнози будуть видалені, якщо ви перейдете на інший обробник прогнозів.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Індикаторні розрахунки';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Контекст';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Час закінчення розрахунку';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Клас калькулятора показників';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Ідентифікатор зразка';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Таблиця походження зразка';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Час початку розрахунку';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Коли був зроблений прогноз';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Розрахункове значення';
$string['privacy:metadata:analytics:predictionactions'] = 'Дії прогнозування';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Назва дії';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Ідентифікатор прогнозу';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Коли була виконана дія передбачення';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Користувач, який здійснив дію';
$string['privacy:metadata:analytics:predictions'] = 'Прогнози';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Індикаторні розрахунки';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Контекст';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Ідентифікатор моделі';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Прогноз';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Оцінка прогнозу';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Ідентифікатор зразка';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Коли був зроблений прогноз';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Час розрахунків закінчується';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Початок розрахунків часу';
$string['processingsitecontents'] = 'Обробка вмісту сайту';
$string['successfullyanalysed'] = 'Успішно проаналізовано';
$string['timesplittingmethod_help'] = 'Метод поділу за часом ділить тривалість курсу на частини. Оброблювач прогнозів буде працювати в кінці кожної з цих частин. Рекомендується використовувати тільки ті методи поділу за часом, які вас дійсно цікавлять. Процес оцінки буде виконуватися повторно для кожного із задіяних методів поділу за часом, тому чим більше їх буде задіяно, тим повільніше буде процес оцінки.';
$string['viewprediction'] = 'Переглянути деталі прогнозу';
